{
    "build": {
        "builder-revision": "61f884ad9e1a339c5a8fbd832424b710bda41976",
        "date": "Thu Apr 17 19:28:43 UTC 2025",
        "git-revision": "a3e794db78027d01d98c8195a0d55ecb74a5221c",
        "id": "273356313"
    },
    "fixed-issues": [
        "LPD-1652","LPD-17831","LPD-19877","LPD-2443","LPD-24730","LPD-24736","LPD-2628","LPD-27756","LPD-27757","LPD-27759","LPD-27761","LPD-27767","LPD-27768","LPD-27771","LPD-27772","LPD-27773","LPD-27774","LPD-27777","LPD-27784","LPD-28006","LPD-28245","LPD-32054","LPD-32930","LPD-33053","LPD-33401","LPD-38791","LPD-39417","LPD-40157","LPD-40982","LPD-41000","LPD-41856","LPD-51882"
    ],
    "patch": {
        "id": "142"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.6"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/portal-osgi-configuration.properties",
            "checksum": "e0e2219c4384ccec847cbe9c42cd77648052dce6cb69e7e9e439b1283713ecb7"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "48da9770238a9840983ebfcf136cccff8bbe3347972838c44d6b0a0617056a6d"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "f35ba17471d023033bda4d00e63bc72af0dc61a4cb13ab6aa21abc845320ad7d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "6ff8340c308ac462c6df6b1162cd89ee3645f5d1bfd11864ca792bcff53a10a6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "c5b2f473d4a3ce7ad006f3acd4d7251b88a10a7d8bc35a5c5e1156d529f1f173"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "cf9e8ebec27890aa42b22697bbc3cd8b47f771d2ac836229938e1e39f7c73202"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "66a1fc68b31d2e314380548728f20a73729b4921eb3b52e7293139b26fd80de1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "3b4547a0edd4581a4b7401fcab6e8c955ab24bb177450d963cbd3c1469192300"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.reading.time.service.jar",
            "checksum": "00eb0cb7ef0c615c8280ca552f1b0c69316f4d506b84158502f96439c7f438a5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "8007ddd3284dd703278fd44a3a511f498735bb4be318cfd4d059cc95fefb394e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "eb47be2d092b18390cb7b9b0fe2e3f9a99791d5bdecf58bb895d2de471d0ac0c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "7c9db5c7b4dfa6344120515dbb179998051bad6928b66019e410c0d193c87828"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.api.jar",
            "checksum": "cd899e832f5da2df5551f639e7e5add45b67a5ca87297bf37a14512d4b55a839"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.analytics.message.storage.service.jar",
            "checksum": "d92bb846f66b435a6a7d28a6da63daa7005a33ee0f65a592b3421edf8ac233f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.store.service.jar",
            "checksum": "38265ab386312c5f51811131f0e51edb8314080ba5fe064dfc647061d992cda8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "401003d3f5234e8159f0322fb981f54fd73e68c2cd958eea024d9650073bd1e1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "e36dc8a70c3544e8d913635ec30ddc63915938b2a001acbdb017499d15857518"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "6cf13348404304d45a14799730e6958ebec7ae55c71a57148df6c724b9d7c030"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "5b62e1cb8c3562cb3e6c8095a94a5a286ff39665204ad76aaccc579cac2b06cb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.service.jar",
            "checksum": "8079b6addc31aa57bb9231c1b038696d35afb2ee04c8a7ba2c77db8bba6f0630"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "cb43c3336f080c1ff0ce19baa9b51eccccc6d08e3dba28416bffad61fcece0c0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "6a9634f99449b0584659f6e154afcf6a63257e7ce422f73ce1c5abf499fdb821"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "fa7b226c0e90257eb8ff9e56a6005cc303644d35e0eb6fb791330f357e34fb1a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.content.service.jar",
            "checksum": "527ffe28c0da03975cbe697156256f7e3ab560d4d9dd1ccf593360072e945b99"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "ea95daf88c531c03408fd34304595bb92e862c001ffe43304e51d994017e66cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.shop.by.diagram.service.jar",
            "checksum": "0e9d40184fe18f5c8f485e5bbbde7717b4f35e66dd98296e151d0809ca3fe9ae"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "2e7716d8d484adb5595384ad20b704d7d4f6b9ca7f7c6342d29cb9a27a648276"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "e3d95134f47e51dc8678829a0f6aa87318252f428660ea40a7b9102ca1a5b7c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "8df74feba0e306e20dd77ad5ca5e7b98101622b0c2d7b96679dfdf61f381d1f2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.utility.page.service.jar",
            "checksum": "613d472385bba0a0ecc42d9232a527a69a811618b0452118b16785dd3324a7ca"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "9aba89d6081d3bd9a493e81f932b67ed2e808b31490f23f3c3e3526e15eb49fb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.calendar.service.jar",
            "checksum": "947aa378fb3bbe443dce03b83f83d86b00a81130f316287b95a6c2dd5e845606"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.translation.service.jar",
            "checksum": "e47793e7a9a7539edb5a24892e1e30c5b77e44c7b572ff66181ea392d6d6ffaa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "58a2ec35a91e6caf3bb2397ea964eb8e81f43edf77170a844e3c61985f579e30"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "0e126e1aa7ff6ab4bfb9fe2059797bd1a6ac404407594c954c06f23a6ca6c198"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.display.page.service.jar",
            "checksum": "b4cbfa50e9309c1e36ddfb3539fd0c1816e60239d30ecd86f86cc171c1c59bed"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.service.jar",
            "checksum": "901f543c5f5f257063cfa553837a20cda3db7cb7e5a9bb18a1fe3e7a4090d824"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "62dd7b96c14bd13b1a1360207671d5ca3fedb2f7f39aebe28c9eb595ce0e3f7e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "dfdb7f8e7cb11e2629fcdf4d0713391fcbda998548e8ba750e4a0ca9ccb759a0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.service.jar",
            "checksum": "3d50051cb1bbdd24a0688da52d9e0f672f78aab513abea3c961a03f34ca1a10c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.navigation.service.jar",
            "checksum": "30f1013bd000a83a9c5783906a8bc8ded64177bac4195ba737b4ffb32dfd7474"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "8132d7aa26e2745eff2d0b61daf4bb6f317fdf5e9fd6d833c20a7ccb013f17cf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "c7b8e3d1c841124d4c043f7d8bf0c3e212d8cfe88047fe9ef99ee1d391478b91"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "e3f66c62a46a1876adfee2af9ccccab1cc6054183ff7651fc7cd44583be28a8a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "68199476c921a53d0f535fbf8e6e4e9e4c197396f4cabcc9bcaa962241fed681"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "779e13c4a429b46ed3333de0389dace6bfc02bdb351aec27e4a6549827a3fefa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.seo.service.jar",
            "checksum": "9011b6dd47fb272931c3d111242d70267994bf0ab9eabade81258c30c97f8669"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.editable.jar",
            "checksum": "52b846cdef8e1004bf0b3f5d32492136779495b5f79a61f887f7f19e0fbcaec6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "ef97850c71f136bd73bcf99da2d907069c5bcf64743abe4474a4011664625c16"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "91bc57548015d6bc05507b2d746da3b1e7a040fcaac62e4aa61e7faa9fde5bd9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "68e013625f634ba7fabc98ed5dafd6946d2a1ab874142aabb2cb6ce3817b393b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "2961d8a7e7861ecefbf4b64d1c224029f9ff31696a94e5e7e3ac3246548db211"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.style.book.service.jar",
            "checksum": "d3bd84168d4e53843d40fa4db438179040901b1342b842ca8573895dbc689098"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.service.jar",
            "checksum": "d663bb8bc4f92cc029b72c72de88428fb14f2f693722dcfdfe3ad78068d21a69"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.forms.service.jar",
            "checksum": "eae9f5dbb88536680031625fbc0a3def66a2a68fcd2d8c8f155e30ad89b6a771"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.service.jar",
            "checksum": "3d2914ebd94cef73c6570a15032d34433db242ed1caebfb802a8c61c2b839303"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "1db5815ce8a167e996db1e50fae8790654824d655416c4e461f7ca437b416521"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.subscription.service.jar",
            "checksum": "15b89b390b80d8e39562b96493db759fc0e966d9a456ab3a822ea5b2b7e209d0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.template.service.jar",
            "checksum": "730b505532de7c64aa7268a5093a6b3bcfbb6a05e09e04857976d6d504826e58"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "5a3aaadf3c087405c4e242e4d2e7f70082e0646b7ba8d6ae0295606c247cfc33"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "c4ddff67039dc7c1391c36adb15a4e6cd4f2acb69b66c677ed572e2df2fb2b6c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.blogs.service.jar",
            "checksum": "85239bef56c03c7631e890b36bfbf26b8020df67b94d9a59a0de13c45cfc7db7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "651f8aa6a3644fa853a19e5085cf0bf9d49cd5d3d2e9b94097ee2d43ef713428"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.sharing.service.jar",
            "checksum": "8d8a2e92c918e6de0379e76307878113e4ee52ee8f8c7724c85c16d5bb0fe3ff"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "9157e29b8f1376d7dee0bf3226d82e4cdfa95d0521b191174d1fc59ae864ffbb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "998820fb75315cea93237325d586b65f97be4e66679ce00c3e3b5a59a20384da"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "c0b50e9e8c97d209ed6f8b6902a86faa3cf8d68c3690c964a5e5d64f7686612d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "4221ac4f7927cb2dab34317e6c6454dc85b59fa2decd7115461ba33caa3ad3b3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "6df6415b198a83837401a6a694a0da3b9e3a3cfc6de3ba3d02490995cc3acf41"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "aa83e10d2d747652ebb7561420f8fad47d0c916e11542515490aa5b1b1a7c1b4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "f7f2c5ec10dc843b8a8deafb7cb4d0c202043e7c8bda4917f4187312e56ce4b2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "aa21043aeb197990e822db08ce95789b389540bcd3b5d4c8f9ad7f30d6a7ce2e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "9e48a0f28ccd1074471740623e8e74730b49ea98708616c4b751ee4e1d4fa3bd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "c45f57fb5a5cbaa11183d326a9ca517056b67a52c8dfa4e459c03144fb922570"
        }
    ],
    "removed" :[
    ]
}
